﻿main{
	max-width:1080px;
	margin:auto;
}
.auto-style1 {
	font-size: x-large;
	color: #0000FF;
}
.auto-style2 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style3 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style5 {
	font-size: medium;
}
/* 横幅480px以下の場合のみ適用 */
@media (max-width: 480px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style6 {
	font-size: medium;
	color: #008000;
	background-color: #FFFFFF;
	font-weight: normal;
}
.auto-style8 {
	font-size: medium;
	font-weight: bold;
}
.auto-style64 {
	font-weight: bold;
}
.auto-style65 {
}
.auto-style66 {
	font-size: xx-large;
}
.auto-style67 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style68 {
	text-align: center;
	color: #FF0000;
	border: 1px solid #808080;
	font-weight: bold;
	font-size: large;
}
.auto-style69 {
	font-size: medium;
}
.auto-style248 {
	font-size: x-large;
	color: #FF0000;
}
.auto-style251 {
	font-size: medium;
	font-weight: bold;
}
  .auto-style106 {
	font-size: small;
}
  .auto-style252 {
	color: #FF0000;
}
.auto-style253 {
	text-align: center;
	color: #FF0000;
	border: 1px solid #808080;
	font-size: large;
}
.auto-style198 {
	color: #000000;
}
.auto-style255 {
	color: #0000FF;
	font-size: medium;
}
.auto-style265 {
	color: #0000FF;
	font-size: large;
}
.auto-style133 {
	font-size: large;
	color: #0000FF;
}
.auto-style129 {
}
.auto-style266 {
	text-align: center;
	border: 1px solid #808080;
	font-weight: bold;
	background-color: #CBFDFE;
}
.auto-style269 {
	background-color: #FFFF00;
}
.auto-style270 {
	text-align: center;
	border: 1px solid #808080;
	font-weight: bold;
	font-size: large;
}
.auto-style271 {
	font-size: small;
	background-color: #FFFF00;
}
.auto-style272 {
	border: 1px solid #808080;
}
.auto-style274 {
	border: 1px solid #808080;
	font-size: medium;
	background-color: #FFFF00;
}
.auto-style276 {
	border: 1px solid #808080;
	font-size: medium;
}
.auto-style277 {
	border: 1px solid #808080;
	font-size: medium;
	font-weight: bold;
	background-color: #FFFF00;
}
